
QGIS Application - Bug report #1019

QGis error when I close a ring

2008-03-29 06:19 PM - Seba -

Status: Closed

Priority: Low

Assignee: leolami -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11079

Description

When I close the ring I created a polygon I get the following message and the program closes:

"Runtime error!

Program: C:\\Programmi\\QuantumGis\\qgis.exe

Thi application has request Runtime to terminate it in an unusual way.

Please contact the application's support team for more information."

History

#1 - 2008-03-29 06:31 PM - Jürgen Fischer

Which qgis build does this apply to and what data source were you using?

#2 - 2008-03-29 07:21 PM - Seba -

Replying to [comment:1 jef]:

Which qgis build does this apply to and what data source were you using?

to version 0.9.1 and 0.9.2, I have used a shape created by me.

#3 - 2008-03-30 08:10 AM - Jürgen Fischer

I curious about the "Microsoft Visual C++ Runtime Library" runtime error.  Is this from  a MSVC build?

#4 - 2008-03-30 09:35 AM - Seba -

When I have installed qgis has appeared the warning that python and PQt4 was not installed;can this error create that one?

#5 - 2008-07-16 06:40 AM - Maciej Sieczka -

I don't have Windows, but under WINE 1.0.0 on amd64 Debian testing I can't reproduce this error with Shapefile data using Marco's "QGIS 0.11.0 for

Windows pre-release testing installer".
#6 - 2008-10-22 10:31 AM - Magnus Homann

- Status changed from Open to Closed

- Resolution set to worksforme

I cannot reproduce this on Win XP with 0.9.2. If submitter feels the problem persists, please re-open this bug.

#7 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
